<?xml version="1.0" encoding="utf-8"?>
<resources>
    <fraction name="guide_left">0.075</fraction>
    <fraction name="guide_right">0.925</fraction>

    <fraction name="guide_top">0.02</fraction>

    <fraction name="guide_bottom">0.90</fraction>

</resources>